[Hackage] #714: cabal: Couldn't read cabal file ".\\HaTeX\\1.0.0\\HaTeX.cabal"

Hackage cvs-ghc at haskell.org
Tue Jul 20 08:51:02 EDT 2010

#714: cabal: Couldn't read cabal file ".\\HaTeX\\1.0.0\\HaTeX.cabal"
  Reporter:  guest               |        Owner:         
      Type:  defect              |       Status:  new    
  Priority:  normal              |    Milestone:         
 Component:  cabal-install tool  |      Version:
  Severity:  normal              |     Keywords:         
Difficulty:  unknown             |   Ghcversion:         
  Platform:  Windows             |  
 I have a similar error than exposed in Ticket#677.

 This error appears when I try to install the HaTeX package:

 cabal: Couldn't read cabal file ".\\HaTeX\\1.0.0\\HaTeX.cabal"

 Even when I'm installing version 1.0.1.

 A link to the package in Hackage:


 Note that the same error appears in Hackage.

 I'm the author of the package, and I want a fix for him. But I don't know
 how to attack the problem, because error appears before reading a new
 version of the package (When "Resolving dependencies...").

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/714>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list